Playzone.in.ua

#1
[Изображение: java6.jpg]

Все знают что мы всегда стараемся поддерживать максимально большое кол-во оборудования и не давить на игроков необходимостью обновлений программ, библиотек или железа.
Однако это не является самоцелью проекта да и порой поддержка такого решения становится слишком дорогой (например по времени)...

Посему с сегодняшнего дня мы более не поддерживаем работу нашего лаунчера Minecraft с Java 6. Это значит что для игры Вам потребуется версия 7 или выше. 

Те кто скачал с сайта инсталлятор лаунчера для windows могут не переживать, в комплекте уже есть нужная версия
которая устанавливается так, чтобы не конфликтовать с любой иной версий Java в системе.
PS: Поддержка ОС остается неизменной - Linux, MacOS и windows Smile
Ответить
#2
жаль ((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((
Ответить
#3
Что наладится? Ты о чем? Мы отказались от поддержки старой версии явы и все. Чему налаживаться?
Ответить
#4
Печально это слышать, Софтер, я надеюсь, что всё образуется

[Изображение: girl.gif]
Ответить
#5
Как так-то... это же основа проекта - игры-легенды, Java-легенда...  Big Grin  kappa

[Изображение: topb.png]
Ответить
#6
Светлая память Яве 6.
Надеюсь удастся все исправить.... Sad
Ответить
#7
Образуется, исправится... Я явно чего-то не понимаю в этом мире...
Ответить
#8
что дал уход с 6 явы?
Ответить
#9
(03-03-2018, 14:20)Serebro Писал(а): что дал уход с 6 явы?

Всеобщий траур, оплакивание, отчаяние

[Изображение: girl.gif]
Ответить
#10
(03-03-2018, 14:20)Serebro Писал(а): что дал уход с 6 явы?

МожноНужно старый код из лаунчера - проще сапортить код.
Java 6 не поддерживает актуальные методы шифрования - кому нужно юзать SSLv3 в 2016?
Нет поддержки SNI - тоже сомнительное удовольствие, хоть и не так критично как все остальное Smile
Ответить




Пользователи просматривают эту тему: 1 Гость(ей)

Планеты

Загрузка...